Subject: Re: [Spridgets] More CanAm , Holbert

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 13 Jun 2020 19:11:07 -0400

--===============7903371930086313477==
	boundary="--_com.lge.email_1161403378171510"

----_com.lge.email_1161403378171510
   charset=utf-8
Content-Transfer-Encoding: 8bit

Al's dad was on of my father's racing buddies.Somewhere I have a picture of Bob rebuilding Porsche 356 carbs ( on a blanket) at one of the Reading Pa. Hillclimbs .?? ??Seems like a million years ago...ChuckSent from my LG Mobile------ Original message------From: Weslake1330 via SpridgetsDate: Sat, Jun 13, 2020 10:25 AMTo: Spridgets;Cc: Subject:[Spridgets] More CanAmMore Youtube viewing??

https://www.youtube.com/watch?v=kidFHfSJhd4&t=1981s?? A pity you can find this stuff on DVD like you can some of the Bathurst years (I do have 1980, 83, 85 (and 88 in the post)As for??Al Holbert - Well I just found a copy of his book on Amazon UK and bought it for less than a fiver.RegardsDaniel (back to a mix of DIY, fiction book editing and youtube)

----_com.lge.email_1161403378171510
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Al's dad was on of my father's racing buddies.</div><div dir="auto">Somewhere I have a picture of Bob rebuilding Porsche 356 carbs ( on a blanket) at one of the Reading Pa. Hillclimbs .&nbsp; &nbsp;</div><div dir="auto">Seems like a million years ago...</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Weslake1330 via Spridgets<[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Sat, Jun 13, 2020 10:25 AM</div><div dir="auto"><b>To: </b>Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] More CanAm</div><div dir="auto"><br></div></div><div dir="ltr">More Youtube viewing&nbsp;

<a href="https://www.youtube.com/watch?v=kidFHfSJhd4&amp;t=1981s">https://www.youtube.com/watch?v=kidFHfSJhd4&amp;t=1981s</a>&nbsp; A pity you can find this stuff on DVD like you can some of the Bathurst years (I do have 1980, 83, 85 (and 88 in the post)<div><br></div><div>As for&nbsp;Al Holbert - Well I just found a copy of his book on Amazon UK and bought it for less than a fiver.</div><div><br></div><div>Regards</div><div><br></div><div>Daniel (back to a mix of DIY, fiction book editing and youtube)</div></div>
</div>

</body></html>
----_com.lge.email_1161403378171510--

--===============7903371930086313477==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============7903371930086313477==--